body {
	width: 100%;
	height: 100%;
	background-color: cadetblue;
	overflow-x: hidden;
	overflow-y: hidden;
}

.ml2 {
	display: block;
	width: 100%;
	height: 100%;
	font-weight: 600;
	font-size: 10em;
	font-family: 'Romanesco', cursive;
	text-align: center;
	margin-top: 22%;
}

.ml2 .letter {
	display: inline-block;
	line-height: 1em;
}
